
#slides {
	position:relative;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	display:none;
	margin-bottom: 40px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	/*width:651px;
	height:312px;*/
	display:block;
	position: relative;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.slides_container .slick-dots {
	bottom: 35px;
	width: auto;
	left: 40px;
}

.slides_container .slick-dots li {
	width: 7px;
	height: 8px;
	margin: 0 4px;
}

.slides_container .slick-dots li button {
	background: #fff;
	width: 7px;
	height: 8px;
	padding: 0;
}

.slides_container .slick-dots li.slick-active button {
	background: #e84241;
}

.slides_container .slick-dots li button:before {
	display: none;
}

/*
	Caption
*/

.slides_container .caption {
	font: 24px robotobold;
	font-weight: bold;
	z-index:500;
	position:absolute;
	line-height:1.33;
	text-shadow:none;
    top: 0;
    bottom: 0;
    left: 90px;
    margin: auto 0;
    width: auto;
    overflow: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 600px;
}

.slides_container .caption p {
	background-color: rgba(0,0,0,0.5);
	padding:5px 20px 5px 33px;
	color:#FFF;
}

.slides_container .caption a{
    text-decoration: none;
	color:#FFF;
}

.slides_container .slick-arrow {
	visibility: hidden !important;
	opacity: 0 !important;
	width: 45px;
	height: 45px;
	background: rgba(0,0,0,0.3);
	border-radius: 100%;
}

.slides_container.slick-slider:hover .slick-arrow {
	visibility: visible !important;
	opacity: 1 !important;
	-webkit-transition: visibility .5s, opacity .5s;
	-moz-transition: visibility .5s, opacity .5s;
	-ms-transition: visibility .5s, opacity .5s;
	-o-transition: visibility .5s, opacity .5s;
	transition: visibility .5s, opacity .5s;
}

.slides_container .slick-arrow:before {
	height: 17px;
	display: block;
	width: 12px;
	margin: 0 auto;
}

.slides_container .slick-arrow:hover {
	background: rgba(0,0,0,0.3) !important;
}

.slides_container .slick-prev:before {
	content: url(../images/arrow-white-left.png) !important;
	opacity: 1;
}

.slides_container .slick-next:before {
	content: url(../images/arrow-white-right.png) !important;
	opacity: 1;
}

.slides_container .slick-prev {
	z-index: 2;
	left: 20px !important;
}

.slides_container .slick-next {
	z-index: 2;
	right: 20px !important;
}

.slides_container.slick-slider:hover .slick-arrow.slick-disabled {
	visibility: hidden !important;
	opacity: 0 !important;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0; }
.slick-list:focus {
    outline: none; }
.slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto; }
.slick-track:before, .slick-track:after {
    content: "";
    display: table; }
.slick-track:after {
    clear: both; }
.slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none; }
[dir="rtl"] .slick-slide {
    float: right; }
.slick-slide img {
    display: block; }
.slick-slide.slick-loading img {
    display: none; }
.slick-slide.dragging img {
    pointer-events: none; }
.slick-initialized .slick-slide {
    display: block; }
.slick-loading .slick-slide {
    visibility: hidden; }
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
    display: none; }

@charset "UTF-8";
/* Slider */
.slick-loading .slick-list {
    background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
    font-family: "slick";
    src: url("./fonts/slick.eot");
    src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none; }
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1; }
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25; }
.slick-prev:before,
.slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
    left: -25px; }
[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
.slick-prev:before {
    content: "←"; }
[dir="rtl"] .slick-prev:before {
    content: "→"; }

.slick-next {
    right: -25px; }
[dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
.slick-next:before {
    content: "→"; }
[dir="rtl"] .slick-next:before {
    content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px; }

.slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%; }
.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1; }
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before {
    color: black;
    opacity: 0.75; }

.slides_container .slick-arrow {
    visibility: visible !important;
    opacity: 1 !important; }
.slides_container .slick-arrow.slick-disabled {
    visibility: hidden !important;
    opacity: 0 !important; }
.slides_container .caption-title {
    font: 35px 'robotoblack';
    color: #fff;
    text-shadow: 0px 5px 9px rgba(26, 26, 26, 0.47);
    font-weight: bold; }
.slides_container .caption-title.caption-title--dark {
    color: #2a2a2a;
    text-shadow: none;
}
.slides_container .caption-link {
    font: 14px 'robotoregular';
    color: #fff; }
.slides_container .caption-link.caption-link--green {
    background-color: rgb(10, 163, 115);
    padding: 12px 32px;
}
.slides_container .caption-link:after {
    content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBRDYxMjMzNTBCM0VFMzExOURBM0E5NzYyNDdGRDdFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNzU3QTQ1MTYzMzExMUU4OUJFNEI4MTZERjYxMUM2RCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNzU3QTQ1MDYzMzExMUU4OUJFNEI4MTZERjYxMUM2RCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZWE0YTIxMGUtNzAxYS01OTQzLWJiZmUtNzg0OTg0NTFmNzgyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NzNjMmM2NmYtOWJhNS1iMzQyLTg0NzgtNDcxNzk3ZjI0ZTU3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+tZypWAAAAGJJREFUeNpi+P//vy8QLwZiZiBmgGEQse0/BCwAYkZkCS4gPgyVnAGThGnlB+KTUMk+ZAkQFgTii1DJZiYGVPAfSjMhG3UCqrof2fJDUMGZyJZvhQouRHeuPxAvQfcgQIABAKJItO8WRr+mAAAAAElFTkSuQmCC");
    display: inline-block;
    vertical-align: baseline;
    margin-left: 10px; }
.slides_container .caption-link-wrapper {
    margin-top: 12px; }

@media screen and (max-width: 767px) {
	.slides_container .caption {
		bottom: 0px;
		font-size: 16px;
		width: 100%;
	}

	.slides_container .slide img {
		max-width: 100%;
		/*height: 100%;*/
	}

	.slides_container .caption p {
		padding: 5px 13px 8px;
		margin-bottom: 0;
		font-size: 14px;
	}

	.slides_container .slick-dots {
		bottom: -21px;
		width: 100%;
		left: 0;
	}

	.slides_container .slick-dots li {
		width: 6px;
		height: 6px;
		margin: 0 4px;
	}

	.slides_container .slick-dots li button {
		background: #cecece;
		width: 6px;
		height: 6px;
		padding: 0;
	}

	.slides_container .slick-dots li.slick-active button {
		background: #e84241;
	}

	.slides_container .slick-dots li button:before {
		display: none;
	}

	.slides_container {
		margin-bottom: 20px;
	}

    .slides_container {
        margin: 0 -15px; }
    .slides_container .caption {
        left: 15px; }
    .slides_container .caption-title {
        font: 20px robotoblack;
        font-weight: bold;
        padding-right: 45px; }
    .slides_container .slide {
        height: auto !important; }
    .slides_container .slide img {
        width: 100%; }
    .slides_container .slick-dots {
        bottom: -15px;
        position: relative; }
}